/*     2193945 : 타이틀 텍스트      */
.title__2193945__ {font-size:0}
.title__2193945__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2193945__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2193945__.style_top p {padding-top:10px}
.title__2193945__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2193945__.style_right p {padding-right:14px}
.title__2193945__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2193945__.style_bottom p {padding-bottom:12px}
.title__2193945__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2193945__.style_left p {padding-left:14px}
.title__2193945__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2193945__.style_circle1 p {padding-left:18px}
.title__2193945__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2193945__.style_circle2 p {padding-left:18px}
.title__2193945__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2193945__ p {font-size:30px}
	.title__2193945__.style_top p:before {width:30px}
	.title__2193945__.style_right p:before {height:30px}
	.title__2193945__.style_bottom p:before {width:30px}
	.title__2193945__.style_left p:before {height:30px}
}

/*     2193935 : 실선      */
.solid_line__2193935__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2193935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2193935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2193935__ {height:30px}
}

/*     2193965 : HTML 편집기      */
.html__2193965__ * {line-height:1.4em}

/*     2193755 : 타이틀 텍스트      */
.title__2193755__ {font-size:0}
.title__2193755__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2193755__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2193755__.style_top p {padding-top:10px}
.title__2193755__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2193755__.style_right p {padding-right:14px}
.title__2193755__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2193755__.style_bottom p {padding-bottom:12px}
.title__2193755__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2193755__.style_left p {padding-left:14px}
.title__2193755__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2193755__.style_circle1 p {padding-left:18px}
.title__2193755__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2193755__.style_circle2 p {padding-left:18px}
.title__2193755__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2193755__ p {font-size:30px}
	.title__2193755__.style_top p:before {width:30px}
	.title__2193755__.style_right p:before {height:30px}
	.title__2193755__.style_bottom p:before {width:30px}
	.title__2193755__.style_left p:before {height:30px}
}

/*     2193925 : 실선      */
.solid_line__2193925__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2193925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2193925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2193925__ {height:30px}
}

/*     2193915 : 타이틀 텍스트      */
.title__2193915__ {font-size:0}
.title__2193915__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2193915__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2193915__.style_top p {padding-top:10px}
.title__2193915__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2193915__.style_right p {padding-right:14px}
.title__2193915__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2193915__.style_bottom p {padding-bottom:12px}
.title__2193915__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2193915__.style_left p {padding-left:14px}
.title__2193915__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2193915__.style_circle1 p {padding-left:18px}
.title__2193915__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2193915__.style_circle2 p {padding-left:18px}
.title__2193915__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2193915__ p {font-size:24px}
	.title__2193915__.style_top p:before {width:24px}
	.title__2193915__.style_right p:before {height:24px}
	.title__2193915__.style_bottom p:before {width:24px}
	.title__2193915__.style_left p:before {height:24px}
}

/*     2193765 : 번호 입력형 타이틀      */
.number_title__2193765__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2193765__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2193765__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2193765__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2193765__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2193765__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2193765__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2193765__.s_size_200 i {border-width:2px}
.number_title__2193765__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2193765__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2193765__ ul li {display:table;}
	.number_title__2193765__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2193765__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2193765__ ul li p {font-size:30px}
}


/*     2193775 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2193775__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2193775__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2193775__ ul li:first-child {margin-top:0}
.text_list__2193775__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2193775__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2193775__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2193775__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2193775__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2193775__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2193775__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2193775__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2193775__ ul li {font-size:18px}
}

/*     2193785 : 번호 입력형 타이틀      */
.number_title__2193785__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2193785__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2193785__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2193785__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2193785__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2193785__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2193785__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2193785__.s_size_200 i {border-width:2px}
.number_title__2193785__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2193785__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2193785__ ul li {display:table;}
	.number_title__2193785__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2193785__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2193785__ ul li p {font-size:30px}
}


/*     2193795 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2193795__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2193795__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2193795__ ul li:first-child {margin-top:0}
.text_list__2193795__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2193795__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2193795__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2193795__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2193795__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2193795__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2193795__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2193795__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2193795__ ul li {font-size:18px}
}

/*     2193805 : 번호 입력형 타이틀      */
.number_title__2193805__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2193805__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2193805__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2193805__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2193805__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2193805__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2193805__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2193805__.s_size_200 i {border-width:2px}
.number_title__2193805__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2193805__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2193805__ ul li {display:table;}
	.number_title__2193805__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2193805__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2193805__ ul li p {font-size:30px}
}


/*     2193815 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2193815__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2193815__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2193815__ ul li:first-child {margin-top:0}
.text_list__2193815__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2193815__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2193815__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2193815__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2193815__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2193815__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2193815__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2193815__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2193815__ ul li {font-size:18px}
}

/*     2193825 : 번호 입력형 타이틀      */
.number_title__2193825__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2193825__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2193825__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2193825__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2193825__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2193825__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2193825__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2193825__.s_size_200 i {border-width:2px}
.number_title__2193825__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2193825__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2193825__ ul li {display:table;}
	.number_title__2193825__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2193825__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2193825__ ul li p {font-size:30px}
}


/*     2193835 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2193835__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2193835__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2193835__ ul li:first-child {margin-top:0}
.text_list__2193835__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2193835__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2193835__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2193835__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2193835__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2193835__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2193835__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2193835__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2193835__ ul li {font-size:18px}
}

/*     2193845 : 번호 입력형 타이틀      */
.number_title__2193845__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2193845__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2193845__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2193845__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2193845__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2193845__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2193845__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2193845__.s_size_200 i {border-width:2px}
.number_title__2193845__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2193845__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2193845__ ul li {display:table;}
	.number_title__2193845__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2193845__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2193845__ ul li p {font-size:30px}
}


/*     2193855 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2193855__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2193855__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2193855__ ul li:first-child {margin-top:0}
.text_list__2193855__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2193855__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2193855__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2193855__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2193855__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2193855__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2193855__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2193855__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2193855__ ul li {font-size:18px}
}

/*     2193865 : 번호 입력형 타이틀      */
.number_title__2193865__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__2193865__ ul li span {
	padding:0;font-size:19px;font-weight:bold;color:#dddddd;vertical-align:top;white-space:nowrap;
}
.number_title__2193865__ ul li p {
	padding:0;margin:0;line-height:1.3em;
	font-size:20px;font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__2193865__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__2193865__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__2193865__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__2193865__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__2193865__.s_size_200 i {border-width:2px}
.number_title__2193865__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__2193865__.s_size_250 i {border-width:3px}

@media all and (min-width:768px){
	.number_title__2193865__ ul li {display:table;}
	.number_title__2193865__ ul li span {display:table-cell;font-size:28px;}
	.number_title__2193865__ ul li p {display:table-cell;}
}
@media all and (min-width:1024px){
	.number_title__2193865__ ul li p {font-size:30px}
}


/*     2193875 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__2193875__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2193875__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__2193875__ ul li:first-child {margin-top:0}
.text_list__2193875__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__2193875__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__2193875__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__2193875__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__2193875__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__2193875__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2193875__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__2193875__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__2193875__ ul li {font-size:18px}
}

